Overview | Package | Class | Deprecated | Index | Help
| Groovy 1.7.6
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## groovy.util
[Java] Interface ObjectGraphBuilder.ClassNameResolver

    public interface ObjectGraphBuilder.ClassNameResolver

Strategy for resolving a classname.

Method Summary
`String` | `resolveClassname(String classname)` @param classname the node name as written on the building code

Method Detail

### resolveClassname

    public String resolveClassname(String classname)

  Parameters:
    `classname` - the node name as written on the building code

Copyright © 2003-2010 The Codehaus. All rights reserved.